package com.wd.workoffice.ui.adapter;


import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.BaseViewHolder;
import com.wd.workoffice.R;
import com.wd.workoffice.bean.ClientBean;
import com.wd.workoffice.bean.mesBean.MesClientBean;

import java.util.List;

/**
 * Created by flexible on 2018/8/13.
 */

public class UserDataClientAdapter extends BaseQuickAdapter<MesClientBean.ListBean, BaseViewHolder> {
    public UserDataClientAdapter(int layoutResId, List data) {
        super(layoutResId, data);
    }

    @Override
    protected void convert(BaseViewHolder helper, MesClientBean.ListBean item) {
        helper.setText(R.id.tv_name, item.getCustomerName());
        helper.setText(R.id.tv_person, item.getSalesCompanyName());
        helper.setText(R.id.tv_sale, item.getSalesManagerName());

    }
}

